<!DOCTYPE html>
<html>
<head>
	<title>Gene Regulatory Networks
</title>
</head>
<body>
<h1>Gene Regulatory Networks</h1>
<img src="../img/gene_DNA_chromosome.jpg" width="90%" height="auto" alt="Nepal Earthquake">
The innate resilience of biological organisms have long inspired the design of robust systems. Gene regulatory network (GRN) is one such biological network, formed as a result of protein interactions between genes and transcription factors. Such a GRN possesses a gamut of topological properties that contribute to its robustness, such as, scale-free degree distribution, preferential attachement, small-world property, clustering etc. In this work, we study these topological properties of GRNs of two unicellular organisms, i.e., E. Coli and Yeast, for the design of robust wireless networks, ranging from fixed wireless sensor networks (WSNs) to time-evolving delay tolerant networks (DTNs) and mobile ad-hoc networks (MANETS) spanning across various real-world applications, such as, Smart cities, IoTs, and Post-disaster communications.
</body>
</html>